@import url('https://fonts.cdnfonts.com/css/gill-sans');
@import url('https://fonts.cdnfonts.com/css/brandon-grotesque-regular');

.card {
    border: none;
    transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    overflow: hidden;
    border-radius: 20px;
    min-height: 350px;
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.2);
}
@media (max-width: 768px) {
    .card {
        min-height: 330px;
    }
}
@media (max-width: 420px) {
    .card {
        min-height: 300px;
    }
}
.card.card-has-bg {
    transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    background-size: 120%;
    background-repeat: no-repeat;
    background-position: center center;
}
.card.card-has-bg:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: inherit;
    -webkit-filter: grayscale(0.55);
    -moz-filter: grayscale(55%);
    -ms-filter: grayscale(55%);
    -o-filter: grayscale(55%);
    filter: grayscale(55%);
}
.card.card-has-bg:hover {
    transform: scale(0.98);
    box-shadow: 0 0 5px -2px rgba(0, 0, 0, 0.3);
    background-size: 130%;
    transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
}
.card.card-has-bg:hover .card-img-overlay {
    transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
    background: #234f6d;
    background: linear-gradient(
        0deg,
        rgba(4, 69, 114, 0.5) 0%,
        rgba(4, 69, 114, 1) 100%
    );
}
.card .card-footer {
    background: none;
    border-top: none;
}
.card .card-footer .media img {
    border: solid 3px rgba(255, 255, 255, 0.3);
}
.card .card-meta {
    color: #58c2ad;
    font-size: 1.6rem;
    font-family: 'Gill Sans', sans-serif;
    margin: 20px 0px 40px 0px;
}
.card .card-body {
    transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
}
.card:hover {
    cursor: pointer;
    transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
}
.card:hover .card-body {
    margin-top: 30px;
    transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
}
.card .card-img-overlay {
    transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
    background: #234f6d;
    background: linear-gradient(
        0deg,
        rgba(35, 79, 109, 0.3785889355742297) 0%,
        rgba(69, 95, 113, 1) 100%
    );
}

.services p {
    font-size: 1.085rem;
    margin-top: 20px;
    color: #fff;
}

@media (max-width: 991px ) {
    .cid-tmpHps41Ti .navbar .navbar-logo img {
        height: 4.1rem !important;
    }
    .one {
        padding-left: 0.2rem;
        padding-right: 0.2rem;
        border-top: solid 2px #58c2ad;
    }
    .services p {
        font-size: 1rem;
        margin-top: 20px;
        color: #fff;
    }
}
.services {
    margin-top: 50px;
}

@media (max-width: 320px) {
    .cid-tmpHps41Ti .navbar .navbar-logo img {
        height: 3.1rem !important;
    }
    .cid-tmpHps41Ti .navbar.navbar-short .navbar-logo img {
        height: 3.1rem !important;
    }
    .one {
        padding-left: 0.2rem;
        padding-right: 0.2rem;
        border-top: solid 2px #58c2ad;
    }
    .services p {
        font-size: 1rem;
        margin-top: 20px;
        color: #fff;
    }
}
